package ru.yandex.webmaster3.api.links;

import ru.yandex.webmaster3.api.http.common.request.locator.AbstractHostLocator;
import ru.yandex.webmaster3.core.data.WebmasterHostId;

/**
 * @author avhaliullin
 */
public class ExternalLinkSamplesLocator extends AbstractHostLocator {
    public ExternalLinkSamplesLocator(long userId, WebmasterHostId hostId) {
        super(userId, hostId);
    }
}
